package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFJZ2Response {

    @Parameter(name = "Data")
    java.util.List<MWFJZ2Data> data();

    @Parameter(name = "MORE_REC_INDICATOR")
    String moreRecIndicator();

    @Parameter(name = "NBR_OF_REC")
    Long nbrOfRec();

    @Parameter(name = "NEXT_REC_KEY")
    String nextRecKey();

}